
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36414.22 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProxyTester.Client", "ProxyTester.Client\ProxyTester.Client.csproj", "{ED4C1612-ABFE-491B-AF0C-90F2647C1F51}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProxyTester.Server", "..\ProxyTester.Server\ProxyTester.Server\ProxyTester.Server.csproj", "{DE7E42AB-EC8A-472D-B379-6E1DB1E1E96C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED4C1612-ABFE-491B-AF0C-90F2647C1F51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED4C1612-ABFE-491B-AF0C-90F2647C1F51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED4C1612-ABFE-491B-AF0C-90F2647C1F51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED4C1612-ABFE-491B-AF0C-90F2647C1F51}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE7E42AB-EC8A-472D-B379-6E1DB1E1E96C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE7E42AB-EC8A-472D-B379-6E1DB1E1E96C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE7E42AB-EC8A-472D-B379-6E1DB1E1E96C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE7E42AB-EC8A-472D-B379-6E1DB1E1E96C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {27ABD586-54C9-4ECB-B2B0-BF0C21B80D31}
	EndGlobalSection
EndGlobal
